<?php

/** 
*
* @mod package		Meeting MOD
* @file				meeting.php 7 2009/05/15 OXPUS
* @copyright		(c) 2009 oxpus (Karsten Ude) <webmaster@oxpus.de> http://www.oxpus.de
* @license			http://opensource.org/licenses/gpl-license.php GNU Public License 
* @Translate by     (c) 2010 JSD (Ahmed Al-Kumaim) <forums@al-yemen.de> http://www.al-yemen.de
*
*/

// [ arabic ] Language Pack for Meeting MOD

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(

// Version
	'MEETING_VERSION'			=> 'Meeting MOD %s &copy; 2009 <a href="http://www.oxpus.net">OXPUS</a>',
	'DL_TRANSLATION'			=> 'Translate by JSD %s &copy; 2010 <a href="http://www.al-yemen.de">JSD</a>',

// Administration
	'MEETING_ADMIN'				=> 'اجتماعات',
	'MEETING_ADD_NEW'			=> 'اضف اجتماع جديد',
	'MEETING_MANAGE'			=> 'ادارة الاجتماعات',
	'MEETING_MANAGE_EXPLAIN'	=> 'يمكنك ادارة جميع الاجتماعات المحفوظة. يمكنك تعديلها او حذفها.',
	'MEETING_DELETE'			=> 'حذف اجتماع',
	'MEETING_DELETE_EXPLAIN'	=> '؟هل انت متاكد من رغبتك في حذف الاجتماع',
	'MEETING_ADD'				=> 'اضف اجتماع جديد',
	'MEETING_EDIT'				=> 'عدل اجتماع',

// Configuration
	'MEETING_CONFIG'								=> 'اعدادات الاجتماع',
	'MEETING_CONFIG_EXPLAIN'						=> 'يمكنك ادارة جميع الاعدادات الاساسية لصالة الاجتماع',
	'MEETING_CONFIG_UPDATED'						=> 'تم تحديث اعدادات الاجتماع بنجاح',
	'CLICK_RETURN_MEETING_CONFIG'					=> '%sاضغط هنا للعودة الى اعدادات صالة الاجتماع%s',
	'USER_ALLOW_ENTER_MEETING'						=> 'السماح للاعضاء بعمل مواعيد اجتماع',
	'USER_ALLOW_ENTER_MEETING_EXPLAIN'				=> 'لو تضغط على نعم , عندها يستطيع اي عضو عمل اجتماع. اذا اخترت لا , سيكون عمل الاجتماعات فقط من الادارة عن طريق لوحة التحكم الرئيسية للمنتدى , يمكن للمجموعات انشىء موعد اجتماع  بشرط ان يكون على الاقل عضو واحد ينتمي الى المجموعة التي في الاسفل .',
	'USER_ALLOW_EDIT_MEETING'						=> 'السماح للاعضاء بتعديل الاجتماع ',
	'USER_ALLOW_EDIT_MEETING_EXPLAIN'				=> 'لو تضغط على نعم , عندها يستطيع اي عضو تعديل على الاجتماع. اذا اخترت لا , سيكون تعديل الاجتماعات فقط من الادارة عن طريق لوحة التحكم الرئيسية للمنتدى',
	'USER_ALLOW_DELETE_MEETING'						=> 'السماح للاعضاء بحذف اجتماعاتهم الخاصة',
	'USER_ALLOW_DELETE_MEETING_EXPLAIN'				=> 'لو تضغط على نعم , عندها يستطيع اي عضو حذف الاجتماع. اذا اخترت لا , ستعطل هذه الخاصية',
	'USER_ALLOW_DELETE_MEETING_COMMENTS'			=> 'السماح للاعضاء بحذف تعليقاتهم الخاصة في صالة الاجتماع',
	'USER_ALLOW_DELETE_MEETING_COMMENTS_EXPLAIN'	=> 'لو تضغط على نعم , عندها يستطيع اي عضو حذف تعليقاته بخصوص الاجتماع. اذا اخترت لا , ستعطل هذه الخاصية',
	'MEETING_NOTIFY'								=> 'اعلمني بالبريد عن حالة التسجيل',
	'MEETING_NOTIFY_EXPLAIN'						=> 'فعل خاصية التبليغ عن طريق البريد الموقع, حالة التسجيل او الغاء التسجيل او التغيير في الاجتماع',
	'MEETING_SIGN_OTHER_PERM'						=> 'اعضاء الذي سينضمون للاجتماع',
	'MEETING_SIGN_OTHER_PERM_EXPLAIN'				=> 'حدد من سينضم الى الاجتماع و من لا.<br />مؤسس المنتدى هو الذي يقبل او يرفض الانظمام الى الاجتماع. لا يستحسن رفض مؤسس المنتدى من الانضمام.',
	'MEETING_SIGN_OTHER_P1'							=> 'المؤسس',
	'MEETING_SIGN_OTHER_P2'							=> 'المؤسس, الادارة',
	'MEETING_SIGN_OTHER_P3'							=> 'المؤسس, الادارة, المشرفون',
	'MEETING_SIGN_OTHER_P4'							=> 'المؤسس, الادارة, المشرفون, اعضاء الاجتماع',

// Forum part
	'CLICKMEETINGBACK'						=> '%sاضغط هنا لمشاهدة نظرة عامة على صالة الاجتماع%s',
	'MEETING'								=> 'نظرة عامة عن الاجتماع',
	'MEETING_UNTIL'							=> 'اخر موعد للتسجيل',
	'MEETING_LOCATION'						=> 'المكان',
	'MEETING_SUBJECT'						=> 'عنوان الاجتماع',
	'MEETING_CLOSED'						=> 'انتهاء',
	'NO_MEETING'							=> 'لم يتم العثور على اجتماع',
	'MEETING_NO_PERIOD'						=> 'اخر موعد للتسجيل',
	'MEETING_DESC'							=> 'وصف',
	'MEETING_LINK'							=> 'رابط',
	'MEETING_PLACES'						=> 'عدد المقاعد المحجوزة للاجتماع',
	'MEETING_USERGROUP'						=> 'اعضاء المجموعات',
	'MEETING_FILTER'						=> 'بحث متقدم عن اجتماع',
	'MEETING_ALL'							=> 'جميع الاجتماعات',
	'MEETING_OPEN'							=> 'مفتوح',
	'MEETING_SIGN_ON'						=> 'سجل في الاجتماع بـ',
	'MEETING_SIGN_EDIT'						=> 'تغيير الانظمام في',
	'MEETING_SIGN_OFF'						=> 'الخروج من الاجتماع',
	'MEETING_SIGN_OFF_EXPLAIN'				=> '؟هل انت متاكد من رغبتك في الخروج من صالة الاجتماع',
	'MEETING_DETAIL'						=> 'تفاصيل الاجتماع',
	'MEETING_VIEWLIST'						=> 'قائمة الاجتماعات',
	'MEETING_USERLIST'						=> 'الاعضاء المسجلون',
	'MEETING_USER_JOINS'					=> 'قائمة انتظار الاعضاء للموافقة ',
	'MEETING_NO_USER'						=> 'في الوقت الحالي لا يوجد اي عضو مسجل',
	'MEETING_FREE_PLACES'					=> 'العدد الكلي للمقاعد الفارغة',
	'MEETING_SURE_TOTAL'					=> 'النسبة المئوية للاعضاء المسجلين في الاجتماع',
	'MEETING_SURE_TOTAL_USER'				=> 'النسبة المئوية للاعضاء المسجلين في الاجتماع و تم قبولهم في الاجتماع',
	'MEETING_STATISTIC'						=> 'احصائيات هذا الاجتماع ',
	'MEETING_COMMENTS'						=> 'تعليق حول الاجتماع',
	'MEETING_COMMENT'						=> 'تعليق العضو',
	'MEETING_COMMENT_HINT'					=> 'تعليقك سيعرض بعد الموافقة علية!',
	'MEETING_ENTER_COMMENT'					=> 'اضف تعليق',
	'NO_ACTIVE_MEETINGS'					=> 'لا يوجد اجتماع',
	'ONE_ACTIVE_MEETING'					=> 'يوجد اجتماع ١',
	'ACTIVE_MEETINGS'						=> 'الى الان %s اجتماع تم الاعلان عنه',
	'MEETING_CREATE_BY'						=> 'حرر من  <a href="%s" class="genmed">%s</a>',
	'MEETING_EDIT_BY'						=> 'عدل من <a href="%s" class="genmed">%s</a>',
	'MEETING_START_VALUE'					=> 'القيمة الأولية للقبول في الاجتماع',
	'MEETING_RECURE_VALUE'					=> 'المدة الفاصلة لهذا الاختيار',
	'MEETING_UNWILL_MESSAGE'				=> 'عضو لا يريد الدخول لصالة الاجتماع',
	'MEETING_UNWILL_USER'					=> 'عضو %s لا يريد %s الاشتراك في الاجتماع',
	'MEETING_UNJOIN_MESSAGE'				=> 'لقد خرج عضو من الاجتماع',
	'MEETING_UNJOIN_USER'					=> 'اعضاء %s خرجو من %s الاجتماع.',
	'MEETING_JOIN_MESSAGE'					=> 'لقد قام عضو بتسجيل في الاجتماع',
	'MEETING_JOIN_USER'						=> 'عضو %s قام بالتسجيل  %s في الاجتماع.',
	'MEETING_CHANGE_MESSAGE'				=> 'قام عضو بتغيير حالة قبوله في الاجتماع',
	'MEETING_CHANGE_USER'					=> 'عضو %s غير حالة القبول في الاجتماع',
	'MEETING_SIGNONS'						=> 'ابحث في سجل اجتماعاتك',
	'MEETING_GUEST_OVERALL'					=> 'عدد الزوار, الذين يمكن للعضو دعوتهم للاجتماع.',
	'MEETING_GUEST_SINGLE'					=> 'عدد الزوار, الذين يمكن للعضو تعودهم.',
	'MEETING_REMAIN_GUEST_TEXT'				=> 'لديك %s زوار مدعوون, ولكن في الوقت الحالي لم يتبقى الا %s اماكن فارغة.<br />عود و ادعو اقل عدد ممكن من الزوار',
	'MEETING_USER_GUEST'					=> ' + زائر',
	'MEETING_USER_GUESTS'					=> ' + %s زوار',
	'MEETING_USER_GUEST_POPUP'				=> ' + <a href="javascript:void(0)" onclick="openguestpopup(%s, %s);">ضيف واحد</a>',
	'MEETING_USER_GUESTS_POPUP'				=> ' + <a href="javascript:void(0)" onclick="openguestpopup(%s, %s);">%s ضيوف</a>',
	'MEETING_GUESTS'						=> 'زائر',
	'MEETING_OWM_GUESTS'					=> 'ضيوفك',
	'MEETING_PRENAMES'						=> 'الاسم ',
	'MEETING_NAMES'							=> 'اللقب',
	'MEETING_INVITE_GUESTS'					=> ' مع ',
	'MEETING_OVERALL_GUEST_PLACES'			=> ' + ككل %s زوار',
	'MEETING_OVERALL_GUEST_PLACES_ONE'		=> ' + ككل ضيف واحد',
	'MEETING_SINGLE_GUEST_PLACES'			=> ' (اكثر %s زائر/زوار لكل عضو)',
	'MEETING_SINGLE_GUEST_PLACES_ONE'		=> ' (اكثر شىء زائر واحد لكل عضو)',
	'MEETING_REMAIN_GUEST_PLACES'			=> '. يمكن لـ %s ضيوف التسجيل',
	'MEETING_REMAIN_GUEST_PLACES_ONE'		=> '. يمكن لضيف التسجيل',
	'MEETING_NO_GUEST_LIMIT'				=> 'ضع 0 , لتعطيل هذه الخاصية',
	'MEETING_ALL_USERS'						=> 'جميع الاعضاء',
	'MEETING_GROUP'							=> 'اعضاء المجموعات',
	'MEETING_NO_SIGNON'						=> 'رفض',
	'MEETING_YES_SIGNON'					=> 'قبول',
	'MEETING_YES_SIGNONS'					=> 'قبول جماعي ',
	'MEETING_INTERVALL_EXPLAIN'				=> 'استخدم 0/100, لتحديد عدد الاعضاء للتسجيل في الاجتماع او الخروج منه.',
	'MEETING_ONLY_REGISTERED'				=> 'فقط للاعضاء المسجلين.',
	'MEETING_GUEST_NAMES'					=> 'يجب على العضو ادخال اسماء ضيوفه',
	'MEETING_GUEST_NAMES_EXPLAIN'			=> 'هذا الخيار يلغي قائمة الانضمام لضيوف الاجتماع باضافة اسماء الضيوف.<br />يمكن للعضو دعوة ضيوف للاجتماع بشرط كتابة اسماء الضيوف مع الانتباة على الحد المحدد للضيوف المسموح به.',
	'MEETING_GUESTNAME_ENTERING_EXPLAIN'	=> 'ادخل اسماء ضيوفك.<br /> يجب علي ادخال الاسم الاول<b>und</b> و اللقب .<br />لحذف او طرد ضيف, ادخل مسافة فارغة و ارسل الامر مرة اخرى.',
	'MEETING_TIMEFORMAT'					=> 'dd.mm.yyyy hh:ss',
	'MEETING_SORT'							=> 'رتب  الاجتماعات حسب',
	'MEETING_ORDER'							=> 'اتجاه ترتيب الاجتماعات',
	'MEETING_SORT_ASC'						=> 'تصاعدي',
	'MEETING_SORT_DESC'						=> 'تنازلي',
	'MEETING_TIME_WRONG'					=> 'الزمن الذي ادخلته غير صحيح!<br />الرجاء العودة الى الاعدادات و ادخال الزمن بشكل صحيح.',
	'MEETING_UNTIL_WRONG'					=> 'وقت انتهاء الاجتماع الذي ادخلته غير صحيح<br />الرجاء العودة الى الاعدادات و ادخال الزمن بشكل صحيح.',
	'MEETING_DATA_UPDATED'					=> 'تم تعديل الاجتماع.',
	'MEETING_DATA_STORED'					=> 'تم حفظ الاجتماع',
	'MEETING_CLOSE_STATUS'					=> 'حالة الاجتماع',
	'MEETING_TIMEZONE_HINT'					=> 'جميع اوقات الاجتماع حسب الوقت المحلي لمكان الاجتماع.',
	'MEETING_POST_COMMENT'					=> 'اضف تعليق',
	'MEETING_EDIT_COMMENT'					=> 'غير التعليق',
	'MEETING_UNAPPROVED_COMMENTS'			=> 'اجتماع فقط مع تعليقات مفتوحة',

// Email functions
	'MEETING_MAIL'			=> 'ارسل رسالة للعضو المسجل في قائمة الانتظار',
	'MEETING_MAIL_SUBJECT'	=> 'عنوان الرسالة',
	'MEETING_MAIL_TEXT'		=> 'نص الرسالة',
	'MEETING_MAIL_TO'		=> 'ارسل رسالة الى',
	'MEETING_MAIL_ALL'		=> 'جميع الاعضاء في قائمة الانتظار ',
	'MEETING_MAIL_SIGN_YES'	=> 'اشخاص, الذين تم اضافة اسماؤهم الى قائمة القبول',
	'MEETING_MAIL_SIGN_NO'	=> 'اشخاص, الذين تم اضافة اسماؤهم الى قائمة الرفض',

// Log functions
	'MEETING_LOG_CONFIG'	=> '<strong>الاعدادات العامة لصالة الاجتماع تغيرت</strong>',
	'MEETING_LOG_ADD'		=> '<strong>اضف اجتماع جديد</strong> &raquo; %s', 
	'MEETING_LOG_EDIT'		=> '<strong>اجتماع تغير</strong> &raquo; %s', 
	'MEETING_LOG_DELETE'	=> '<strong>اجتماع حذف</strong> &raquo; %s',

));

?>